IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_NF_ENT_DANFE_PROVISORIO_SUSPENSO') AND NAME = 'DT_REF')
begin 
ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_SUSPENSO ADD
	DT_REF datetime NULL
ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_SUSPENSO ADD CONSTRAINT
	DF_EST_NF_ENT_DANFE_PROVISORIO_SUSPENSO_DT_REF DEFAULT GETDATE() FOR DT_REF
end